AtomicatAtomicat
Website
  • English
  • Español
  • Português
Atomicat
  • Website
  • App
  • Help center
API docs
  • Introduction
  • Authentication
  • API reference
AtomicatAtomicat

© 2026 Atomicat. All rights reserved.

instagramInstagramyoutubeYouTubewhatsappWhatsApp
Information
Account
    Get the authenticated accountgetDownload the OpenAPI documentget
Projects
    List projectsgetCreate a projectpostSearch projectsgetGet a projectgetDelete an unused projectdeleteUpdate a projectpatch
Sites
    List sitesgetCreate a sitepostSearch sitesgetGet a siteget
Pages
    List pagesgetCreate a blank pagepostCreate a page from a templatepostDuplicate a pagepostUpdate page metadatapatchUpdate mapped page contentpatchReplace template variablespostCheck whether a page can be publishedpostPublish a pagepostGet a pagegetDelete a pagedeleteList page templatesgetSearch page templatesgetSearch pagesget
Builder
    Read the page buildergetRead one builder nodegetUpdate node fieldspatchReplace a builder nodepatchUpdate the page reveal delaypatchRead editable content fieldsget
Quizzes
    List quizzesgetCreate a quiz pagepostSearch quizzesgetGet a quizgetCreate a quiz from a templatepost
Funnels
    List funnelsgetCreate a funnelpostUpdate a funnelpatchSearch funnelsgetGet a funnelget
Videos
    List videosgetUpdate video player settingspatchSearch videosgetGet a videoget
Products
    List productsgetCreate a productpostUpdate a productpatchSearch productsgetGet a productgetDelete a productdelete
Leads
    Search leadsget
Analytics
    Get account countsget
Webhooks
    Subscribe to an eventpostDisable a webhook subscriptiondeleteGet a sample webhook payloadget
Schemas
Atomicat API
Atomicat API

Analytics

Download schema

Counts owned by the account.


Get account counts

GET
https://automation.atomicat-api.com/api/automation/v1
/analytics

Owner-scoped counts. This is not a visit, conversion, or revenue report.

Required scope: analytics:read.

Get account counts › Responses

The counts.

Analytics
pages
​number

Page count.

sites
​number

Site count.

funnels
​number

Funnel count.

products
​number

Product count.

projects
​number

Project count.

form_leads
​number

Form lead count.

quiz_leads
​number

Quiz lead count.

GET/analytics
curl --request GET \ --url https://automation.atomicat-api.com/api/automation/v1/analytics
Example Responses
{ "pages": 12, "sites": 2, "funnels": 3, "products": 4, "projects": 1, "form_leads": 80, "quiz_leads": 20 }
json
application/json

LeadsWebhooks